
   

 <?php   include "../atividade_nivel_5/contador/config.php"; ?>

<?php

$sql = "SELECT COUNT(id) as total FROM empresas";


$resultado = mysqli_query($conn, $sql);

// Verificar se a consulta retornou resultados
if (mysqli_num_rows($resultado) > 0) {
  // Obter o resultado da consulta
  $row1 = mysqli_fetch_assoc($resultado);
  // Exibir o número de registros
  echo "TOTAL SITE: " . number_format($row1["total"], 0, ',', '.');
} else {
  echo "Não há registros na tabela.";
}

// Fechar a conexão com o banco de dados
mysqli_close($conn);




 ?>